Subject: Linux/SGI questions for tuesday.

From: Miguel de Icaza <[email-masked]>
Date: Tue, 15 Jul 1997 18:05:40 -0500

Another question for all of you having access to the Xsgi X server
sources.  

I am reading the Virtual DMA specification, and it occurs to me that
this is the only way I can dma from the graphics card and to the
graphics card.  Can someone confirm this?

According to the document I have, to be able to use the VDMA, a least
for R4000 machines, I need support from the kernel, can somebody tell
me what this kernel support looks like?

I can't find anything in the par output I have from running the X
server that looks like VDMA setup.

Have a nice day,
miguel.